a, a:visited, a:hover, a:active
{
color: #0000ff;
}
#menu
{
	padding:1%;
	float: left;
	width: 18%;
	border: 2px solid black;
	margin-bottom: 1%;
	overflow: hidden;
}
#corps
{
	margin-left: 21%;
	margin-bottom: 1%;
	padding: 1%;
	border: 2px solid black;
}
#pied
{
	clear:both;
	padding: 1%;
	text-align: center;
}
.erreur
{
border: solid 5px red;
padding: 1%;
}
.info
{
border: solid 5px blue;
padding: 1%;
}